Subject: Offline Message from Laura : I sent this message on 19 June... I ordered the
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 11 Jul 2020 04:22:16 -0000

From: Laura  <[email-masked]>
Phone: 
Location: Dubai, United Arab Emirates
URL: https://www.mumzworld.com/en/ewan-the-dream-sheep?gclid=EAIaIQobChMI_6jaxqvE6gIVk7LVCh08zgDIEAAYASAAEgJuv_D_BwE&gclsrc=aw.ds
Department: 

I sent this message on 19 June...

I ordered the following item which has been used for the first time this month of June (when my baby daughter was born).

The product is faulty; therefore, I require a replacement of the Ewan Dream Sheep that works. The various sounds only last for 30 seconds instead of the stated 20 minutes timer rendering this product useless.

1136229 is the complaint number provided by customer service on 19 June but I have had no response from Mumzworld and require a resolution.

I previously wanted an exchange but now I want a full refund as I don’t trust the quality of your products or service when it comes to a resolution so I don’t want to go through this process again should the replacement product fail again.

Please help resolve this matter 

Regards 
Laura 

----
Zopim
https://www.zopim.com